This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 503257 - when browsing with mozilla under fedora 10 the textbox changes to RTL (original bug NO.493935 of bugzilla of mozilla)
when browsing with mozilla under fedora 10 the textbox changes to RTL (origin...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
All Linux
low Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-29 22:32 EDT by Ahamed Rasheed C K
Modified: 2009-06-02 09:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-02 09:06:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 493935 None None None Never

  None (edit)
Description Ahamed Rasheed C K 2009-05-29 22:32:32 EDT
Very detailed explanation is given along with the said bug 
Kindly go through that and any further details can be supplemented on request

Rasheed
Comment 1 Matěj Cepl 2009-06-02 09:06:35 EDT
We believe that it is more appropriate for this bug to let it be resolved upstream. More comments on the upstream bug.

Red Hat will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.